html, body {
    font-size: 0.14rem;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

/*------------------------------------index----------------------------------------*/
.backgroundImage {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

.backgroundImage img {
    width: 100%;
    height: 100%;
}

.index {
    width: 100%;
    height: 100%;
}

.index .nav {
    padding: 0.3rem 0.63rem 0 0.63rem;
}

.index .nav .home_log {
    width: 1.85rem;
    height: 0.45rem;
}

.index .nav .pt_go {
    width: 0.18rem;
    height: 0.13rem;
    margin-left: 0.15rem;
}

.index .nav .go_gz {
    padding: 0 0.2rem;
    height: 0.4rem;
    line-height: 0.34rem;
    border: 0.02rem solid rgba(255, 255, 255, 1);
    border-radius: 0.22rem;
    display: inline-block;
    font-size: 0.16rem;
    margin-right: 1.28rem;
}

.index .nav .menu_icon {
    position: relative;
    width: 0.48rem;
    height: 0.48rem;
    color: #fff;
    cursor: pointer;
    -webkit-transition-property: color, opacity, -webkit-transform;
    transition-property: color, opacity, -webkit-transform;
    -o-transition-property: color, opacity, transform;
    transition-property: color, opacity, transform;
    transition-property: color, opacity, transform, -webkit-transform;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    pointer-events: auto;
    -webkit-animation: r2l 0.6s 0.6s backwards;
    animation: r2l 0.6s 0.6s backwards;
}

.index .nav .menu_icon div {
    position: absolute;
    top: 0;
    left: -0.05rem;
    bottom: 0.04rem;
    margin: auto;
    width: 0.48rem;
    height: 0.03rem;
    background: currentColor;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    -o-transition: transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
}

.index .nav .menu_icon .one {
    -webkit-transform: translateY(-0.05rem);
    -ms-transform: translateY(-0.05rem);
    transform: translateY(-0.05rem);
}

.index .nav .menu_icon:hover .one {
    -webkit-transform: translateY(-0.1rem);
    -ms-transform: translateY(-0.1rem);
    transform: translateY(-0.1rem);
}

.index .nav .menu_icon:hover .two {
    left: 5px;
    width: 0.28rem;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.index .nav .menu_icon:not(:hover) .two {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}

.index .nav .menu_icon .three {
    -webkit-transform: translateY(0.05rem);
    -ms-transform: translateY(0.05rem);
    transform: translateY(0.05rem);
}

.index .nav .menu_icon:hover .three {
    -webkit-transform: translateY(0.1rem);
    -ms-transform: translateY(0.1rem);
    transform: translateY(0.1rem);
}

.index .nav .menu_icon p {
    position: relative;
    left: -0.65rem;
    font-weight: 500;
    letter-spacing: 0.15em;
    line-height: 0.48rem;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    -o-transition-property: opacity, transform;
    transition-property: opacity, transform;
    transition-property: opacity, transform, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.index .nav .menu_icon:not(:hover) p {
    opacity: 0;
    pointer-events: none;
    -webkit-transform: translateX(0.1rem);
    -ms-transform: translateX(0.1rem);
    transform: translateX(0.1rem);
}

@-webkit-keyframes r2l {
    0% {
        opacity: 0;
        -webkit-transform: translateX(0.5rem);
        transform: translateX(0.5rem);
    }
}

@keyframes r2l {
    0% {
        opacity: 0;
        -webkit-transform: translateX(0.5rem);
        transform: translateX(0.5rem);
    }
}

.index .title {
    margin-top: 1.7rem;
    position: absolute;
    left: 50%;
    margin-left: -3.74rem;
    animation: slide-h1 0.5s linear;
    -moz-animation: slide-h1 0.5s linear; /* Firefox */
    -webkit-animation: slide-h1 0.5s linear; /* Safari 和 Chrome */
    -o-animation: slide-h1 0.5s linear; /* Opera */
}

.index .title .h1 {
    font-size: 0.68rem;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    line-height: 1rem;
    text-shadow: 0 0.02rem 0.1rem rgba(7, 13, 43, 0.4);
}

@keyframes slide-h1 {
    from {
        margin-top: 1rem;
    }
    to {
        margin-top: 1.7rem;
    }
}

.index .title .h2 {
    font-size: 0.2rem;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 0.44rem;
    text-shadow: 0 0.02rem 0.1rem rgba(7, 13, 43, 0.4);
    margin-top: 0.3rem;
}

.index .bottom_menu {
    position: absolute;
    bottom: 0.46rem;
    margin-left: 1.2rem;
    width: calc(100% - 2.4rem);
}

.index .bottom_menu .menu {
    height: 100% !important;
}

.index .bottom_menu .menu li {
    width: 4.2rem;
    float: left;
    height: 1.2rem;
    position: relative;
}

.index .bottom_menu .menu li:hover {
    background: rgba(31, 44, 73, 0.1) !important;
}

.index .bottom_menu .menu li:hover .sec_menu {
    height: 100vh;
    transition: height 0.8s ease;
    opacity: 1;
    background: rgba(69, 102, 192, 0.9) !important;
}

.index .bottom_menu .menu .bg_blue3 {
    background: rgba(31, 44, 73, 0.1) !important;
}

.index .bottom_menu .menu .menu-item {
    width: 4.2rem;
    height: 1.2rem;
    background: rgba(31, 44, 73, 0.45);
    position: absolute;
    bottom: 0;
    float: left;
    text-align: center;
}

.index .bottom_menu .menu .menu-item .info {
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    border-right: 1px rgba(255, 255, 255, 0.3) solid;
    margin: 0.3rem 0;
}

.index .bottom_menu .menu .menu-item .info img {
    width: 0.44rem;
    height: 0.44rem;
    margin-bottom: 0.1rem;
}

.index .bottom_menu .menu .menu-item .info span {
    font-size: 0.22rem;
    margin-left: 0.24rem;
}

.index .bottom_menu .menu li:last-child .menu-item .info {
    border-right: 0;
}

.index .bottom_menu .sec_menu {
    padding: 0.9rem 0.42rem 0 0.42rem;
    font-size: 0.18rem;
    display: block;
    position: absolute;
    height: 0;
    bottom: 0;
    left: 0;
    transition: height 0.5s ease 0s, opacity 0s ease 0.4s;
    overflow: hidden;
    width: 4.2rem;
}

.index .bottom_menu .sec_menu .sec_menu_img {
    width: 100%;
    height: 1.95rem;
}

.index .bottom_menu .sec_menu .third_menu .item {
    width: 1.6rem;
    background: rgba(0, 0, 0, 0.15);
    float: left;
    margin: 0.29rem 0.15rem 0 0;
    font-size: 0.18rem;
    padding: 0.26rem 0;
}

.index .bottom_menu .sec_menu .third_menu .item img {
    width: 0.56rem;
    height: 0.56rem;
}

.index .bottom_menu .sec_menu .third_menu .item:nth-child(2n) {
    margin-right: 0;
}

.index .bottom_menu .sec_menu .sec_item {
    margin-bottom: 0.2rem;
}

.index .bottom_menu .sec_menu .sec_item:last-child {
    margin-bottom: 0;
}

.index .bottom_menu .sec_menu .sec_item i, .home i {
    width: 0.08rem;
    height: 0.08rem;
    background: rgba(255, 255, 255, 1);
    display: inline-block;
    bottom: 0.02rem;
    position: relative;
}

.index .bottom_menu .sec_menu .sec_item span {
    margin-left: 0.2rem;
    font-size: 0.18rem;
    color: #ffffff;
}

.index .bottom_menu .sec_menu .sec_item img {
    width: 100%;
    height: 1.8rem;
    margin-top: 0.2rem;
}

.index .bottom_menu .sec_menu .sec_item img:hover {
    transform: scale(1.02);
    transition: all 1s;
}

.index .bottom_menu .sec_menu .sec_item .p-item {
    width: 100%;
    height: 0.72rem;
    line-height: 0.72rem;
    background: rgba(0, 0, 0, 0.15);
    margin-top: 0.2rem;
    color: #ffffff;
    text-align: center;
}

.index .bottom-title {
    position: absolute;
    bottom: 0.15rem;
    font-size: 0.12rem;
    width: 100%;
}

/*------------------------------------home----------------------------------------*/
.home {
    overflow: hidden;
    min-width: 1100px;
}

.cover_bg {
    animation: slide-bkg 0.5s linear;
    -moz-animation: slide-bkg 0.5s linear; /* Firefox */
    -webkit-animation: slide-bkg 0.5s linear; /* Safari 和 Chrome */
    -o-animation: slide-bkg 0.5s linear; /* Opera */
    position: absolute;
    width: 100%;
    /*height: auto;*/
}

@keyframes slide-bkg {
    from {
        left: -100%;
    }
    to {
        left: 0;
    }
}

@-moz-keyframes slide-bkg {
    from {
        left: -100%;
    }
    to {
        left: 0;
    }
}

@-khtml-keyframes slide-bkg {
    from {
        left: -100%;
    }
    to {
        left: 0;
    }
}

@-webkit-keyframes slide-bkg {
    from {
        left: -100%;
    }
    to {
        left: 0;
    }
}

@-o-keyframes slide-bkg {
    from {
        left: -100%;
    }
    to {
        left: 0;
    }
}

.home .logo_white {
    position: absolute;
    left: 0.63rem;
    top: 0.3rem;
    width: 4.2rem;
}

.home .logo_white img {
    width: 1.85rem;
    height: 0.45rem;
}

.home .menu li {
    width: 5rem;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    float: left;
}

.home .menu li .item {
    width: 4.2rem;
    height: 3.9rem;
    text-align: center;
    padding-top: 1rem;
    margin-bottom: 0.33rem;
}

.home .menu li .item .name {
    font-size: 0.22rem;
    color: #333333;
    margin-top: 0.35rem;
    font-weight: bold;
}

.home .menu li .item .English-name {
    font-size: 0.18rem;
    color: #CCCCCC;
    margin-top: 0.2rem;
}

.home .menu li .item img {
    width: 0.4rem;
    height: 0.4rem;
}

.home .menu li {
    padding-top: 1rem;
}

.home .menu li:first-child .item {
    margin-left: 0.8rem;
}

.home .menu .second {
    padding-left: 0.4rem;
}

.home .menu li .close {
    width: 0.32rem;
    height: 0.32rem;
    position: absolute;
    right: 0.79rem;
    top: 0.32rem;
}

.pt66 {
    padding-top: 0.66rem !important;
    transition: padding-top 0.5s;
}

.pt20 {
    animation: slide-t 0.3s linear;
    -moz-animation: slide-t 0.3s linear; /* Firefox */
    -webkit-animation: slide-t 0.3s linear; /* Safari 和 Chrome */
    -o-animation: slide-t 0.3s linear; /* Opera */
}

@keyframes slide-t {
    from {
        padding-top: 1.4rem;
    }
    to {
        padding-top: 1rem;
    }
}

.home .menu .menus .second_menu .title {
    font-size: 0.24rem;
    color: #FFFFFF;
    margin-top: 0.35rem;
    font-weight: bold;
}

.home .menu .bg_blue2 {
    background: #4566C0;
}

.home .menu .second_menu .third_menu{
    display: inline-table;
}

.home .menu .second_menu .third_menu a {
    margin-top: 0.25rem;
    display: flex;
    align-self: flex-start;
    align-items: center;
}

.home .menu .second_menu .third_menu a  i{
    margin-top: 0.05rem;
}


.home .menu .second_menu .third_menu a span {
    font-size: 0.18rem;
    color: #FFFFFF;
    margin-left: 0.27rem;
}


.home .menu .second_menu .case a{
    margin-top: 0.18rem!important;
}

.white1 {
    color: #ffffff !important;
}

.home .menu {
    animation: slide-top 0.8s linear;
    -moz-animation: slide-top 0.8s linear; /* Firefox */
    -webkit-animation: slide-top 0.8s linear; /* Safari 和 Chrome */
    -o-animation: slide-top 0.8s linear; /* Opera */
    position: absolute;
    left: 4.2rem;
    height: 100%;
}

@keyframes slide-top {
    from {
        bottom: -100%;
    }
    to {
        bottom: 0;
    }
}
